QGIS Python Plugins Repository

Version: [1079] QGIS Resource Sharing 0.5

Approved
yes
Author
akbargumbira
Uploaded
Aug. 15, 2016, 6:01 p.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members